Femtech-ec - Feature #84

Feature # 83 (Open): [Authentication]
[Authentication] Coding Login/Logout
12/04/2023 02:29 AM - Anonymous

Status: Open Start date: 12/04/2023
Priority: Normal Due date:

Assignee: Quan Nguyén % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Coding Login/Logout theo link https://www.glowrecipe.com/account/login

History

#1 - 12/04/2023 02:30 AM - Anonymous

- Description updated

#2 - 12/15/2023 04:53 AM - Anonymous

- Assignee changed from Anonymous to Quan Nguyén

01/20/2026

1/1



https://www.glowrecipe.com/account/login
http://www.tcpdf.org

